/* CSS Document */
p{ font-weight:bold; color:#0099FF; width:600px; font-size:14px;}
.mainbodyContent_l ul { min-height:864px;_height:861px; }
.mainbodyContent_l ul li{ width:177px; border-bottom:1px solid #1d3686; line-height:28px; text-align:left; margin:0px 10px; padding-left:3px;}
.qonebody dl{ height:430px; padding-bottom:600px; padding-bottom:600px !important; *padding-bottom:450px;}
.qonebody dl dt{ font-weight:bold; color:#000681; width:600px; font-size:14px;}
.qonebody dl dd{ text-indent:2em; width:650px; line-height:22px; margin-bottom:10px;}